body {
    font-family: 'Roboto', sans-serif;
}

.container {
    margin: 0 auto;
    width: 1024px;
}

.header-top {
    background-color: #f0f2f4;
    padding-top: 10px;
    padding-bottom: 5px;
    box-shadow: 0 1px 0 0 #e2e2e2;
}

.header-top-contacts {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


.fa-mobile-alt,
.fa-envelope {
    color: #424242;
    font-size: 20px;
    margin-left: 40px;
}

.fb-icon {
    display: flex;
    width: 26px;
    height: 26px;
    margin-left:12px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: #1287bf;
    color: #ffffff;
    font-size: 16px;
}


.header-contacts-item {
    color: #424242;
    font-size: 15px;
    margin-left: 10px;
    /*    margin-right: 20px;*/
}

.header-bottom {
    padding-top: 41px;
    padding-bottom: 40px;

}

.header-bottom-wrapper {
    display: flex;
    justify-content: space-between;
}

.logo-container {
    display: flex;
    align-items: center;
}

.logo-img {
    height: 100%;
    display: flex;
    align-items: center;
}

.logo-text {
    display: flex;
    flex-direction: column;
    margin-left: 13px;
}

.logo-text-bold {
    /*margin-left: -3px;*/
    /*margin-top: -2px;*/
    color: #424242;
    font-size: 37px;
    font-weight: 700;
    text-transform: capitalize;
}

.logo-text-regular {
    margin-left: 3px;
    color: #424242;
    font-size: 15px;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-list {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.navbar-item {
    margin-right: 38px;
    position: relative;
}

.navbar-item:last-child {
    margin-right: 0;
}

.navbar-item::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -19px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #424242;
    transform: translate(50%, -50%);

}

.navbar-item:last-child::after {
    display: none;
}

.navbar-item-link {
    display: inline-block;
    color: #424242;
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;

}

.navbar-item-link:hover {
    color: #de2b24;
}

.navbar-consult {
    display: flex;
    margin-left: 37px;
    width: 171px;
    height: 36px;
    box-sizing: border-box;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    background-color: #de2b24;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    cursor: pointer;
    transition: 0.4s;
}

.navbar-consult:hover {
    background-color: #fff;
    color: #de2b24;
    border: 1px solid #de2b24;
}

.working-field {
    padding-top: 169px;
    padding-bottom: 236px;
    text-align: center;
    background-image: url(../img/Layer%2032.png);
    background-position: center;
    background-repeat: no-repeat;
}

.working-field-title {
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.working-field-description {
    color: #ffffff;
    font-size: 30px;
    margin-bottom: 33px;
}

.working-field-consult-link {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 330px;
    height: 69px;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #f8cd53;
    color: #ffffff;
    font-size: 23.76px;
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.4s;

}

.working-field-consult-link:hover {
    background-color: #fff;
    color: #f8cd53;
    border: 3px solid #f8cd53;
}

.services {
    padding-top: 98px;
    padding-bottom: 144px;
    text-align: center;
}

.section-title {
    margin-bottom: 5px;
    font-size: 36px;
    font-weight: 700;
    text-transform: capitalize;
}

.section-title_black {
    color: #424242;
}

.section-description {
    margin-bottom: 14px;
    font-size: 20px;
}

.section-description_grey {
    color: #424242;
}

.hr {
    margin: 0 auto;
    border: none;
    box-sizing: border-box;
    width: 47px;
    height: 5px;
    margin-bottom: 46px;
}

.hr_black {
    background-color: #424242;
}

.services__services-wrapper {
    display: flex;
    justify-content: space-around;
}

.services__service-box {
    width: 238px;

}

.services__service-img {
    margin-bottom: 23px;
}

.services__service-name {
    margin-bottom: 11px;
    color: #424242;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
}

.services__service-description {
    height: 60px;
    overflow-y: hidden;
    font-family: OpenSans, sans-serif;
    color: #5c5c5c;
    font-size: 13.5px;
    line-height: 22px;

}

.work-examples {
    padding-top: 108px;
    padding-bottom: 129px;
    background-color: #de2b24;
    text-align: center;
}

.section-title_white {
    color: #fff;
}

.hr-white {
    background-color: #f3f3f3;
}

.section-description_white {
    color: #fff;
}

.work-examples__projects-wrapper {
    display: flex;
}

.work-examples__project-box {
    width: 256px;
    text-align: center;
}

.work-examples__project-box a {
    display: inline-block;
    text-decoration: none;
}

.work-examples__project-box-text {
    background-color: #f35e59;
    height: 253px;
    box-sizing: border-box;
    padding-top: 76px;
}

.work-examples__project-icon {
    margin-bottom: 23px;
    color: #f9afac;
    font-size: 36px;
    text-align: center;
}

.work-examples__project-name {
    margin-bottom: 4px;
    font-size: 26px;
    font-weight: 700;
    color: #ffffff;
    text-transform: capitalize;

}

.work-examples__project-description {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;

}

.work-examples__project-box-img {
    height: 253px;
}

.work-examples__project-box-img img {
    height: 100%;
    width: 100%;
}

.subscribe-section {
    padding-top: 89px;
    padding-bottom: 84px;
    background-color: #2a2a2a;
    text-align: center;
}

.subscribe-section__title {
    margin-bottom: 25px;
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
}

.subscribe-section__social-box {
    display: flex;
    justify-content: center;
    margin-bottom: 36px;
}

.subscribe-section__social-link {
    display: flex;
    margin-right: 20px;
    justify-content: center;
    align-items: center;
    width: 49px;
    height: 49px;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 23px;
    border: 2px solid #515151;
    border-radius: 1px;

}

.subscribe-section__social-link:last-child {
    margin-right: 0;
}

.subscribe-section__social-link:hover {
    border-color: #de2b24;
}

.subscribe-section__text {
    margin-bottom: 31px;
    color: #cecece;
    font-size: 14px;
}

.subscribe-section__input-text {
    width: 668px;
    height: 53px;
    padding-left: 22px;
    border-radius: 1px;
    background-color: #515151;
    margin-bottom: 26px;
    border: none;
    outline: none;

}

.subscribe-section__input-text::placeholder {
    font-family: OpenSans, sans-serif;
    color: #cecece;
    font-size: 14px;
}

.subscribe-section__subsribe-btn {
    display: flex;
    margin: 0 auto;
    width: 153px;
    height: 53px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    border-radius: 1px;
    background-color: #2a2a2a;
    border: 2px solid #515151;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
}
.subscribe-section__subsribe-btn:hover {
    border-color: #de2b24;
}

.footer {
    padding-top: 26px;
    padding-bottom: 26px;
    background-color: #515151;
}

.footer__text {
    color: #cecece;
    font-size: 14px;
    text-align: center;
}
